@charset "UTF-8";
/* CSS Document */

#navigation-block {
	position:relative;
	top:0px;
	left:0px;
	width: 200px;
}

#hide {
	position:absolute;
	top:0px;
	left:-200px;
}

ul#sliding-navigation
{
	list-style: none;
	font-size: 110%;
	padding: 0;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}

ul#sliding-navigation li.sliding-element h3, ul#sliding-navigation li.sliding-element a 
{
	display: block;
	width: 158px;
	padding: 5px 20px;
	margin: 0;
	margin-bottom: 5px;
}

ul#sliding-navigation li.sliding-element .current {
	display: block;
	width: 158px;
	padding: 5px 20px;
	margin: 0;
	margin-bottom: 5px;
	color: #fff;
	background:#6699ff url(../images/tab_bg.jpg) repeat-y;
	border: 1px solid #1a1a1a;
	text-decoration: none;
}

ul#sliding-navigation li.sliding-element h3
{
	color: #fff;
	background:#6699ff url(../images/heading_bg.jpg) repeat-y;
	border: 1px solid #1a1a1a;
	font-weight: normal;
}

ul#sliding-navigation li.sliding-element a
{
	color: #fff;
	background:#6699ff url(../images/tab_bg.jpg) repeat-y;
	border: 1px solid #1a1a1a;
	text-decoration: none;
}

ul#sliding-navigation li.sliding-element a:hover { color: #ff6600; }

/*奥行き*/
.oku_midashi{
	font-size:12px;
	color: #FFFFFF;
	font-weight: bold;
	background-image: url(../img/menu_bg.jpg);
	background-repeat: no-repeat;
	height: 32px;
	padding-left: 20px;
	padding-top: 10px;
}

.oku_dot_line {
	width:720px;
	height:1px;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-bottom-color:#ffffff;
	margin-top:10px;
	margin-bottom:5px;
}

#contents {
	width: 940px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
}

#contents .con_menu {
	width: 200px;
	margin-right: 10px;
	float: left;
}

#contents .con_menu_img {
	margin-top: 10px;
}

#contents .con_right {
	float: right;
	width: 720px;
	margin-left: 10px;
	text-align: left;
}

#contents .con_right_naiyou {
	margin-bottom:5px;
}


#contents .con_right img {
	float:left;
	display: inline;
}

#contents .m_right {
	float:right;
	width: 545px;
	margin-left: 5px;
	display: inline;
}

/*#contents .m_right li {
	margin-bottom: 5px;
	margin-left: 10px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
	list-style-type: none;
	float: left;
	display: inline;
}

#contents .m_right li .fright {
	float:right;
}*/

#contents .lilist {
	margin-bottom: 5px;
	margin-left: 10px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #6699ff;
	list-style-type: none;
	float: left;
}

#contents .lilist a {
	color:#ff6600;
}